

/**umb_name:Title*/
span.rte-title {
	font-size: 4.8rem;
	font-style: normal;
	font-weight: 900;
	line-height: 4.5rem;
	letter-spacing: -1.92px;
	text-transform: lowercase;
	color: #234153;
}

/**umb_name:Subtitle*/
span.rte-subtitle {
	font-size: 3rem;
	font-style: normal;
	font-weight: 300;
	line-height: 3.4rem;
	letter-spacing: -.9px;
	text-transform: lowercase;
	display: block;
	color: #3D3D3D;
}

@media (min-width: 768px) {
	span.rte-title {
		font-size: 5.4rem;
		line-height: 4.9rem;
		letter-spacing: -2.16px;
	}
	span.rte-subtitle {
		font-size: 3.2rem;
		line-height: 3.6rem;
		letter-spacing: -.96px;
	}
}

@media (min-width: 1200px) {
	span.rte-title {
		font-size: 6rem;
		line-height: 5.5rem;
		letter-spacing: -2.4px;
	}
	span.rte-subtitle {
		font-size: 4rem;
		line-height: 4.5rem;
		letter-spacing: -1.2px;
	}
}


/**umb_name:Body Copy - Normal*/
p.rte-body-1 {
	font-size: 1.6rem;
	line-height: 2.4rem;
	letter-spacing: 0;
	font-weight: 500;
}

@media (min-width: 1200px) {
	p.rte-body-1 {
		font-size: 1.8rem;
		line-height: 2.7rem;
	}
}

/**umb_name:Orange*/
span.text_safetyOrange {
	color: #F2690D;
}